# just a flag
ENV = 'development'

# base api
# VUE_APP_BASE_API = 'http://192.168.2.67:18015'
# VUE_APP_BASE_API = 'http://localhost:18015'
# VUE_APP_BASE_API = 'http://192.168.2.102:18015'
VUE_APP_BASE_API = 'https://mapi-b.caimei365.com'
# 图片上传，索引更新等
VUE_APP_CORE_API = 'https://core-b.caimei365.com'

# 采美网站url
VUE_APP_CAIMEI_URL = 'http://120.79.25.27:8009'

# 采美旧后台
VUE_APP_ADMIN_URL = 'https://admin-b.caimei365.com'